﻿

.entry-body ul,
.entry-page ul {list-style-type:disc;}


.menu-toggle:before,
.format-link .entry-title a:after,
.social-links ul a:before {
	font-family: 'Genericons';
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	vertical-align: bottom;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}


.menu-toggle,
.main-navigation.toggled .nav-menu {
	display: block;
}


.menu-toggle {
	margin: 0 auto;
	position: relative;
	padding: 5px 7px;
	border: 1px solid #eee;
}


.menu-toggle:before {
	font-size: 16px;
	margin-right: 5px;
	content: '\f419';
	position: relative;
	top: -2px;
}


.toggled .menu-toggle {
	color: #89BBF1;
	border-color: #89BBF1;
}

.template-index .widgets .featured-promo { background:  transparent ; margin-top:100px; }

.template-index .widgets .featured-promo img { display: block; margin: 0 auto;width:90%; }

.lt-ie9 .template-index .widgets .featured-promo img { margin: 0 auto; }

.template-index .widgets .featured-promo .description { font-size: 1.16667em; line-height: 1.8; max-width: 800px; display: inline-block; }

.template-index .widgets .featured-promo .description .call-to-action a { margin-top: 30px; margin-bottom: 0; text-transform: none; }

.template-index .widgets .featured-promo .description .call-to-action a .button { margin-bottom: 0; }
